@import "variables";
@import "vendors/*.scss";

// general overrides
*:focus {
	outline: none !important;
}

html {
	font-size: 16px;
	@include media-breakpoint-down(xs)
	{
		font-size: 12px;
	}
}

body {
	font-family: 'Open Sans',Helvetica, Arial, sans-serif;
	font-weight: 400;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: auto;
	color: $color-text;
	padding: 2rem;
}

input {
	background-color: $color-gray;	
	line-height: 24px;
	border: none;
	padding: 0.5rem;
}

select {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background-color: $color-gray;
	border: none;
	line-height: 24px;
	padding: 0.5rem;
	border-radius: 0;
	background-image: url("data:image/svg+xml;utf8,<svg fill='%237ea3b8' height='32' viewBox='0 0 24 24' width='32' xmlns='http://www.w3.org/2000/svg'><path d='M7 10l5 5 5-5z'/><path d='M0 0h24v24H0z' fill='none'/></svg>");
	background-repeat: no-repeat;
	background-position-x: calc(100% - 5px);
	background-position-y: 4px;
	padding-right: 40px;
	cursor: pointer;
}

ul {
	list-style-type: none;
	padding: 0;
}

// color utilities
.color-placeholder { color: rgb(169,169,169)}
.bg-gray { background-color: $color-gray;}

@import "../fw/components/**/*.scss";
@import "../fw/modules/**/*.scss";
@import "../app/components/**/*.scss";
@import "../app/modules/**/*.scss";